sasl_errdetail(3)

NAME
sasl_errdetail - Retrieve detailed information about an error

SYNOPSIS
#include <sasl/sasl.h>

const char *sasl_errdetail( sasl_conn_t *conn );

DESCRIPTION
sasl_errdetail provides more detailed information about the most recent error to occur, beyond the information contained in the SASL result code. conn the connection context to inquire about.

RETURN VALUE
Returns the string describing the error that occurred, or NULL if no error has occurred, or there was an error retrieving it.

CONFORMING TO
RFC 4422

SEE ALSO
sasl(3)